.uc-caketitle .t-container.t-align_left{
    max-width: 100%; 
}
.uc-caketitle .t-col_12 {
    position: relative;
    display: flex;
    align-items: center;
    max-width: calc(100% - 64px);
    margin-left: 32px;
    margin-right: 32px;
}
.uc-caketitle .t-col_12:before {
    box-sizing: border-box;
    display: flex;
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    order: 2;
    background-color: #88182B;
    z-index: -1;
}
.uc-caketitle .t-col_12:after {
    display: flex;
    content: "";
    position: absolute;
    width: 5px;
    height: 5px;
    border-radius: 90px;
    background-color: #88182B;
    order: 3;
    right: 0px;
}
.uc-caketitle .t015__title.t-title.t-title_lg {
    width: fit-content;
    order: 1;
}
.uc-caketitle  .t015__title.t-title.t-title_lg {
    background: #fff;
    padding-right: 32px;
}
.uc-breadcrumb .t-container {
    max-width: 100%;
}
.uc-breadcrumb .t758__col.t-col.t-col_12 {
    max-width: calc(100% - 64px);
    margin-left: 32px;
    margin-right: 32px;
}
@media screen and (min-width: 961px) {
    .uc-catalog .t951 .t-store__filter__search-and-sort {
        padding-left: 145px;
        margin-bottom: 20px;
        display: block;
        text-align: left;
    }
    body:has(.uc-breadcrumb) .t951__cont-wrapper .js-store-parts-select-container {
        display: none;  
    }
    .t951__grid-cont, .t951 .js-store-grid-cont-preloader {
        width: 100%;
        max-width: 100%;
        flex-grow: 1;
        padding: 0 145px !important;
    }
}

body:has(.uc-breadcrumb) .t396__artboard {
    opacity: 1 !important;
}
body:has(.uc-breadcrumb) .t396__artboard-fixed-innactive, body:has(.uc-breadcrumb) .t396__artboard-fixed-innactive .t396__elem {
    pointer-events: auto !important;
}
.t-store__card__price-value::before,
.js-product-price::before {
    content: "от" !important;
    margin-right: 7px;
}
@media screen and (max-width: 960px) {
    .uc-breadcrumb .t758 {
        padding: 10px 0;
        background-color: #F9F9F9;
    }
   .uc-caketitle .t-col_12 {
        padding: 24px 10px;
        margin: 0;
        max-width: 100%;
    }
    .uc-caketitle .t015__title.t-title.t-title_lg {
        background: #fff;
        padding-right: 0;
        font-size: 24px;
    }
    .uc-caketitle .t-col_12:before {
        width: calc(100% - 20px);
        bottom: 12px;
    }
    .uc-caketitle .t-col_12:after {
        right: 9px;
        bottom: 10px;
    }
    .uc-seotext .t-title_md {
        font-size: 22px;
    }
    .uc-seotext .t225__descr {
        font-size: 14px !important;
        padding: 14px 0 0;        padding: 24px 0 0;
    }
    body:has(.uc-breadcrumb) header .t396__artboard {
        background-repeat: no-repeat;
        background-size: 243.45px 59.72px;
        background-image: url('https://static.tildacdn.com/tild3033-6462-4232-b237-363332346332/sever-metro.png');
        background-position: 13px 10px;
    }   
}